RubyGems Navigation menu

artoo-ardrone 1.1.0

Artoo adaptor and driver for Parrot ARDrone 2.0

Gemfile
          gem 'artoo-ardrone', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install artoo-ardrone -v 1.1.0
  
  
  
  
  
  
  

Total downloads 4,424

For this version 687

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.0 - February 7, 2014 (12 KB)
  2. 1.3.0 - October 18, 2013 (9.5 KB)
  3. 1.2.0 - October 17, 2013 (9.5 KB)
  4. 1.1.0 - September 27, 2013 (8.5 KB)
  5. 1.0.3 - September 7, 2013 (8.5 KB)
Show all versions (8 total)